Subject: Re: Hitoshi HELPP!
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Fri, 02 May 1997 16:55:31 +0900

Titus wrote:
| > MD is popular, but as a recording media, just like cassettes.
| > They are replacing cassettes, not CD.
| > I think most people still buy CDs, and then copy them onto MD.
| 
| That's exactly whhat I do.  One single fiber cable and no need to adjust
| recording level is a major convenience for lazy people like me :)

But not all CDs have a decent recording level.. ^_^;;

| Incidentally, for the other MZ-R3 owners in the ML, if you haven't
| done so already, I highly recommend getting rid of the packed-in
| earphones and get a decent pair of replacement.  Although the remote
| is very convenient, those earbuds are really pathetic.  Investing
| about y3000 in a pair of decent headphones will do your MD recorder
| a great service.

I got a replacement. (another cheapo Sony)
It wasn't by choice though.  I lost my first cable/remote
at the Tokyo Game Show.  It must have fallen out of my
pocket in the crowd..

| I saw a TV commercial for an MD based digital camera by Sharp.
| It claims to do 2000 images per disc, and I thhink it records
| audio too.

Too slow.  Since there's no buffer (or it's too small),
there's a big delay in writing the image to MD.

P.S. usagi will go down soon.
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.or.jp/~doi/                                    [email-masked]